/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical li {
	z-index:1000;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,.sf-vertical li.sfHover ul {left:170px; top:0;}
.sf-vertical li:hover ul ul,.sf-vertical li.sfHover ul ul{left:170px; top:0;}

/* * html .sf-vertical li:hover ul, * html .sf-vertical li.sfHover ul {left:60px; top:0;}
* html .sf-vertical li:hover ul ul, * html .sf-vertical li.sfHover ul ul{left:160px; top:0;}*/

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: 0 0; } /* IE6 gets solid image only */
.sf-vertical .sf-sub-indicator { right:.3em; top:0.4em; }
.sf-vertical a > .sf-sub-indicator { background-position: 0 0!important; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: 0 0!important; /* arrow hovers for modern browsers*/
	
}

* html .mainMenu .sf-vertical li li{ margin:0;}
* + html .mainMenu .sf-vertical li li{ margin:0;}